安培CP1E可编程控制器,经济型、易于使用、高效功能 - 安培

发表时间:2019-05-09 13:48    来源:本站原创    点击:

标准缩写如下:U:UL,U1:UL(危险区域中的I类亚类2产品),C:CSA,UC:cULus、UC1:cULus(危险区域中的I类亚类2产品),CU:cUL, N:NK、L:Lloyd和CE:EC指令。有关这些标准的更多信息和适用条件,请联系您的欧姆龙代表。

注意:E□□S型CP1ECPU单元不包含附件。电池(CP1W-BAT01)无法使用。

注意:N□□S1型CP1ECPU单元不含附件。不提供用于内置RS-232C端口的RS-232C连接器和电池(CP1W-BAT01)。

注意:N□□S型CP1ECPU单元不含附件。不提供用于内置RS-232C端口的RS-232C连接器和电池(CP1W-BAT01)。

安培CP1E可编程控制器,经济型、易于使用、高效功能 - 安培

注意:E□□型CP1ECPU单元不包含附件。电池(CP1W-BAT01)无法使用。

注意:N / NA□□型CP1ECPU单元不含附件。不提供用于内置RS-232C端口的RS-232C连接器和电池(CP1W-BAT01)。

该选项不适用于CP1EN14 / 20、N30 / 40 / 60S(1)、E10 / 14/20/30/40/60(S)CPU单元。

注意:CP系列以太网选件板Ver.1.0(CP1W-CIF41)、LCD选件板(CP1W-DAM01)或存储卡(CP1W-ME05M)不能用于CP1ECPU单元。

注1. CX-Programmer Ver.8.2或更高版本支持E20、E30、E40(S)、N20、N30和N40(S)CPU单元。 CX-Programmer Ver.9.03或更高版本支持E10、E14、N14、N60和NA20CPU单元。使用MicroPLCEditionCX-Programmer时,需要9.03或更高版本。 E60SCPU单元支持CX-Programmer版本9.42或更高版本。使用MicroPLCEditionCX-Programmer时,需要9.42或更高版本。 2.无法同时在同一台计算机上安装CX-One和CX-One试用版。 * 1。 CX-One的多个许可证(3个、10、30或50个许可证)。 * 2。 CX-One也可以作为CD(CXONE-AL□□C-V4)提供。

上一篇:关注2017年将启动全国碳排放交易市场

  下一篇:没有了

友情链接: 杏彩娱乐